Showing results for 
Search instead for 
Did you mean: 
Level 7

Does ePO 12.0 EMM extension support EMM 11.x ?

Hi, working on upgrading from 10.x to ultimately 12 but need to go EMM 11.x first.  Have ePO 5.1 installed and I was wondering if 11.x is supported by the ePO EMM extension for 12.x or if I need to delete it and install the 11.x extension?

0 Kudos